﻿
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Tereshkin A.M. 1996. Ichneumoninae Stenopneusticae of raised bog, with special   reference to long term dynamics (Hymenoptera, Ichneumonidae). Linzer. biol. beitr.,   28,1: 367-385. | Alexander Tereshkin's homepage</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Narrow Jumbotron Template for Bootstrap</title>


    <link href="/static/bootstrap/css/bootstrap.css" rel="stylesheet">
    <link href="/static/css/style.css" rel="stylesheet">

    <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-41270649-1', 'tereshkin.info');
  ga('send', 'pageview');

    </script>

  </head>

  <body>

    <div class="container main">
      <div class="header">
        <ul class="nav nav-pills pull-right">
          <li><a href="/">About</a></li>
          <li><a href="/Articles.htm">Texts</a></li>
          <li><a href="/Catalog.htm">Directory</a></li>
          <li><a href="/contacts.htm">Contacts</a></li>
	  <li><a href="/links.htm">Links</a></li>
	  <li><a href="/Heinarticles.htm">Gerd Heinrich PDF Collection</a></li>
	  <li><a href="/Information.html">Blog</a></li>
	  
        </ul>
	<div class="clearfix"></div>
      </div>

      
<h1>Tereshkin A.M. 1996. Ichneumoninae Stenopneusticae of raised bog, with special   reference to long term dynamics (Hymenoptera, Ichneumonidae). Linzer. biol. beitr.,   28,1: 367-385.</h1>

<h3>Abstract</h3>
<p>
  A total of 134 species of Ichneumoninae Stenopneusticae were recorded on raised bog (Pinetum sphagnosum). 102 of them are characteristic for this ecosystem. The problems of the Ichneumoninae St. - species composition, exposure, phenology, dynamics of dominance structure and spatial distribution of species are examined. Most species and individuals were recorded in June. The dominance structure was not stable during the 9-years period of observations. Investigation of the factors determining or influencing the long term dynamics of Ichneumoninae showed a possible influence of winter climatic factors on the Ichneumoninae long term dynamics trend. Minimum Ichneumoninae abundance was preceded by cold winters and late springs, and a maximum one was observed in the years with warmer winters. The analyses of the material showed that a possible reason explaining this dynamic is a poor adaptation to the unfavourable winter conditions of Ichneumoninae hibernating at preimaginal stages of development.
</p>



<h3>Реферат</h3>
<p>
  134 вида Ichneumoninae Stenopneusticae выявлены на верховых болотах (Pinetum sphagnosum). 102 из них являются характерными для экосистем этого типа. Всесторонне изучены особенности комплекса Ichneumoninae St. на верховых болотах – видовое разнообразие, динамика его выявления за весь период наблюдений, фенология, структура доминирования и ее динамика, распределение наездников в биогеоценозе в зависимости от его структуры. Наибольшее число видов зарегистрировано в июне. Структура доминирования не была постоянной в течение 9-летнего периода наблюдений. Изучение факторов, определяющих или влияющих на многолетнюю динамику численности Ichneumoninae показало, что наиболее тесная связь наблюдается между многолетней динамикой ихневмонин, зимующих на преимагинальных стадиях развития, и многолетними колебаниями климатических показателей в зимний и весенний периоды. Прослеживается снижение доли ихневмонин, зимующих на преимагинальных стадиях развития в наиболее холодные с суровыми зимами и поздними веснами годы. Аналогичная связь установлена для всего семейства в целом, так как большинство представителей семейства зимуют на преимагинальных стадиях, наиболее подверженных колебаниям климатических показателей и влияющих на их выживаемость в зимний период. Установлено, что общий ход многолетней динамики численности паразитов-энтомофагов определяется ходом многолетней динамики наиболее массовых видов, зимующих на преимагинальной стадии и обладающих наиболее широким спектром хозяев, и зависит от климатических показателей, определяющих условия их зимовки.
</p>

<p>
  <a href="/11.pdf" title="Download Tereshkin A.M. 1996. Ichneumoninae Stenopneusticae of raised bog, with special   reference to long term dynamics (Hymenoptera, Ichneumonidae). Linzer. biol. beitr.,   28,1: 367-385." class="btn btn-primary" onclick="ga('send', 'event', 'Article', 'Download', 'Tereshkin A.M. 1996. Ichneumoninae Stenopneusticae of raised bog, with special   reference to long term dynamics (Hymenoptera, Ichneumonidae). Linzer. biol. beitr.,   28,1: 367\u002D385.');" target="_blank">
    <img src="/static/img/pdf.gif"/>
    
    Download pdf</a>
</p>



      <div class="footer">
	<p>&copy; Alexander Tereshkin 2000 - 2014</p>
      </div>

    </div> 
    
  </body>
</html>
